Subject: Re: Metric...
From: James Brooks <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jul 1995 07:06:41 -0400 (EDT)

On Wed, 19 Jul 1995, Scott Burton wrote:

> On Sun, 16 Jul 1995, John Gross wrote:
> 
> > 
> > > I am not good in metric and I hope that IMPACT! is "English" like in LW.
> > > 
> > Hmmm, LW is actually metric.
> > JG
> 
> And thats the way it should be! :)

I understand that I am going to have to LEARN the metric system in order 
to truly use LW to it fullest (wondered how I got away with it all this 
time) now I am wondering where is a good place to get a decent conversion 
chart or maybe a program for the Amiga?

Alex

---------------------------------------------------------------
James "Alex" Brooks              Amiga 4000/040/28MHz 22MB RAM
Lightwave 3.5 / Imagine 3.0      VideoToaster 4000 3.1
Syquest 3.5" 270MB		 Bernoulli 90Pro
NEC 3xp Triple Speed CDROM       Warp Engine 4028
Epson ES-600C Scanner            E-Mail: [email-masked]
--------------------------------------------------------------

--
James Brooks <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]